Subject: Re: bug#64270: 30.0.50; Font update for no toolkit menu

From: Po Lu <[email-masked]>
Date: Tue, 27 Jun 2023 17:49:15 +0800

Robert Pluim <[email-masked]> writes:

> OK, but we could still fix this niggle in `font_unparse_xlfd' (if I
> call it a regression, can it go in emacs-29? 😸)

I'm not so sure... I think it is more important that Emacs be able to
parse its own XLFDs without losing information than it is for XLFDs it
generates to be understood by X, since XLFDs are often used in Lisp as a
printable replacement for font specifications.